## dispatch-proxy 0.0.20140501

=== debian/changelog ===
dispatch-proxy (0.0.20140501-0ubuntu0~rzr0) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#dispatch-proxy

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 21:38:40 +0200

dispatch-proxy (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 21:38:40 +0200

dispatch-proxy (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 21:38:38 +0200
