=== debian/control ===
Source: dispatch-proxy
Section: utils
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/dispatch-proxy.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/dispatch-proxy.git;a=summary

Package: dispatch-proxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: dispatch-proxy-snapshot
Architecture: all
Section: sound
Depends: dispatch-proxy (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade dispatch-proxy
 http://rzr.online.fr/q/snapshot#dispatch-proxy Feedback welcome
